#top-bar {
    background: #1E2023;
    padding: 15px;
}

#top-bar i {
    background: #E26635;
    color: #FFF;
    padding: 10px;
    margin-right: 5px;
}

#top-bar a {
    color: #CDCDCD;
    font-size: 13px;
}


#carouselCaptions img {
    height: 50vh;
    object-fit: cover;
    object-position: top;
}

#carouselCaptions .carousel-item {
    position: relative;
}

#carouselCaptions .carousel-caption {
    position: absolute;
    background: url('h2ud.webp');
    left: 0;
    bottom: 0;
    top: 0;
    width: 45%;
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 80px;
}

#carouselCaptions .carousel-caption h2 {
    text-transform: uppercase;
}

#carouselCaptions .carousel-caption p {
    color: #cdcdcd;
    font-size: 14px;
}

@media only screen and (max-width: 768px) {
    #carouselCaptions .carousel-caption {
        position: relative;
        padding: 80px 30px;
        width: 100%;        
    }

    #carouselCaptions img {
        height: 30vh;
    }

    #top-bar .no-mobile {
        display: none;
    }
}

.btn.orange {
    background: #E26635;
    border-radius: 0;
    padding: 15px 30px;
    text-transform: uppercase;
    padding-right: 10px;
    font-size: 13px;
}

.btn-light {
    border-radius: 0 !important;
    padding: 14px 30px !important;
    text-transform: uppercase;
    padding-right: 10px !important;
    font-size: 13px !important;
}

.btn.orange:hover,
.btn.orange:focus,
.btn.orange:active {
    background: #E26635;
}

.btn.orange i,
.btn-light i {
    background: #121315;
    padding: 10px;
    margin-left: 10px;
    color: #FFF;
}

#why-us {
    padding: 40px 15px;
}

.card {
    border-radius: 0 !important;    
}

.card h5 {
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 16px;
}

.card p {
    color: #666;
    font-size: 13px;
}

.card img {
    border-radius: 0 !important;
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.why-block {
    border-left: 3px solid #E26635;
    padding: 30px;
    background: #F0F0F0;
}

.why-block h5 {
    text-transform: uppercase;
    font-weight: 600;
}

.why-block p {
    color: #666;
    font-size: 13px;
}

#callout {
    padding-bottom: 40px;
}

.callout {
    background-color: #E26635;
    background-image: url('rl.png');
    background-size: contain;
    display: flex;
    padding: 20px;
    color: #FFF;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    text-decoration: none;
    transition: all .2s ease;;
}

.callout.dark {
    background-color: #121315;
}

.callout i {
    font-size: 20px;
}

@media only screen and (max-width: 768px) {    
    #why-us .row {
        flex-direction: column !important;
    }

    .why-block {        
        padding: 15px;
        margin-bottom: 10px;
    }

    .callout {
        font-size: 14px;
    }

    #services .row {
        flex-direction: column !important;
    }

    #services .card img {
        height: 150px;
        width: 100%;
        object-fit: cover;
    }
	
	#top-bar li a {
	padding-left: 0;		
	}
}

.footer {
    text-align: center;
    padding: 20px 15px;
    background: #1E2023;
    color: #CDCDCD;
    border-top: 1px solid #3c3c3c;
}

#team {
    margin-top: 30px;
    background: #1E2023;
    padding: 60px 20px;
}

.team-member img {
    width: 100%;
    border-radius: 12px;
}

@media only screen and (max-width: 500px) {
    #team .row {
        flex-direction: column !important;
        gap: 30px;
    }
}

.team-member h6 {
    color: #FFF;
    font-size: 20px;
    margin-top: 10px;
}

.team-member p {
    margin-bottom: 0;
}

.team-member p a {
    color: #CDCDCD;
    font-size: 15px;
    text-decoration: none;
}